duration: 4800
seed: 42
physics_rtf: 11
enable_gui: False
physics_step: 0.01
door_state: ['closed']
scale_factor: [1.0]
battery_soc:  0.5
IncidentWaveSpectrumType:
 - Bretschneider:
     Hs: [2.0]
     Tp: [12.0]
